body { background: #fff url(http://content.webarchive.nla.gov.au/gov/wayback/20091005004256/http://www.humanrights.gov.au///images/site/back-body-narrow.jpg) repeat-y; }
#container { width: 640px; }
#header { width: 640px; }

body #header1
{
	width: 640px;
	background-position: 270px 0;
	overflow: hidden;
}

#header2 { width: 650px; }
#header2 form { width: 300px; }
#nav ul { width: 640px; }
#fontsize { width: 620px; }
#section { width: 410px; }
#content { width: 250px; }
#footer { width: 350px; }

/* home */
body#home { background: #fff url(http://content.webarchive.nla.gov.au/gov/wayback/20091005004256/http://www.humanrights.gov.au///images/site/back-body-home-narrow.jpg) repeat-y; }

#home-content
{
	width: 440px;
	background: url(http://content.webarchive.nla.gov.au/gov/wayback/20091005004256/http://www.humanrights.gov.au///images/site/back-home-content-narrow.gif) repeat-y;
}

#home-intro { width: 440px; }


#home-col1, #home-col2, #home-col3
{
	float: none;
	width: auto;
}

#about #section-intro, #complaints #section-intro, #aboriginal #section-intro, #age #section-intro, #disability #section-intro, #human #section-intro, #race #section-intro, #sex #section-intro, #education #section-intro, #legal #section-intro { background-image: none; }


#home-intro img
{
	display: none;
}

#home-intro h3
{
	font-size: 140%;
	line-height: 100%;
	margin: 15px 15px 10px 15px;
	padding: 0 0 15px;
	background: url(http://content.webarchive.nla.gov.au/gov/wayback/20091005004256/http://www.humanrights.gov.au///images/site/01-dot.gif) repeat-x 0 100%;
}

#home-intro p
{
	margin: 0 15px 1em 15px;
}


#section-intro
{
	float: left;
	width: 410px;
	border-bottom: 15px solid #fff;
}

#section-intro img
{
	display: none;
}


#section-intro h2
{
	margin: 15px 15px 10px 15px;
}

#section-intro p
{
	margin: 0 15px 1em 15px;
}


#about #banner { display: none; }
#complaints #banner { display: none; }
#aboriginal #banner { display: none; }
#age #banner { display: none; }
#disability #banner { display: none; }
#human #banner { display: none; }
#race #banner { display: none; }
#sex #banner { display: none; }
#education #banner { display: none; }
#legal #banner { display: none; }

#content
{
	float: left;
	width: 400px;
}

#section-columns
{
	float: left;
	width: 400px;
	background-image: none;
}

#section-col1
{
	float: none;
	width: auto;
}

#section-col2
{
	float: none;
	width: auto;
}






/*
     FILE ARCHIVED ON 0:42:56 Oct 5, 2009 AND RETRIEVED FROM THE
     AN OPENWAYBACK INSTANCE ON 4:48:25 Jul 14, 2017.
     JAVASCRIPT APPENDED BY OPENWAYBACK, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
